Subject: Trainer Candidate - Aarti Goswami
From: Aarti Goswami <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:32:10 -0400

| | Tech Support Test

Name | Aarti Goswami
E-mail | [email-masked]
Phone Number | (91) 8477836634
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Exl.Services.pvt ltd | Quality auditor | 19 Oct 2019 |
Previous Employer 2 | Cognizant technology solutions | Senior associate | 16 April 2021 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was worked on mainframe.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a business owner, managing people is by far the toughest responsibility of all. Every person is different, unpredictable, and motivated by a unique set of factors. And while good hiring practices will mean smooth sailing most of the time, every business owner will eventually encounter tough situations. Knowing how to respond will help you avoid making costly mistakes.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

What according to you makes you a good candidate for this position?

My previous job working as a receptionist provided me with the ideal experience for this position. For five years, I developed many of the skills required for this job, including answering phones and email, processing payments, and entering data on multiple computer programs.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |